=== debian/control ===
Source: kdesdk-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-thumbnailers

Package: kdesdk-thumbnailers
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdesdk-thumbnailers-misc (<< 4:4.10.3-0ubuntu1), kdesdk-misc (<< 4:4.10.80)
Breaks: kdesdk-thumbnailers-misc (<< 4:4.10.3-0ubuntu1), kdesdk-misc (<< 4:4.10.80)
Description: file format thumbnailers for KDE
 It contains a plugin to allow KDE software to create thumbnails for Gettext
 translations files (po).
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-thumbnailers-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdesdk-thumbnailers (= ${binary:Version}), kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Description: debugging symbols for kdesdk-thumbnailers
 This package contains debugging files used to investigate problems with
 binaries included in kdesdk-thumbnailers.
