=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kdesdk-thumbnailers-([\d.]+).tar.xz
