## kdesdk-thumbnailers 14.12.3

=== debian/changelog ===
kdesdk-thumbnailers (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:44:54 -0700

kdesdk-thumbnailers (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:16:55 -0800

kdesdk-thumbnailers (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:03:27 +0100

kdesdk-thumbnailers (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 18:39:39 -0800

kdesdk-thumbnailers (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
   - Fix copyright file, std-shortanme.
  * Debian merge, remaining changes: 
   - Keep dbg package

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 02:36:30 +0000

kdesdk-thumbnailers (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix spaces in copyright shortname and use GPL-KDEeV for KDE clause. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:47:29 -0700
