=== debian/control ===
Source: kdesdk-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libgettextpo-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-thumbnailers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-thumbnailers.git

Package: kdesdk-thumbnailers
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kdesdk file format thumbnailers for KDE
 It contains a plugin to allow KDE software to create thumbnails for Gettext
 translations files (po).
 .
 This package is part of the KDE Software Development Kit module.
 
Package: kdesdk-thumbnailers-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdesdk-thumbnailers (= ${binary:Version}), kde-runtime-dbg, kate-dbg
Description: debugging symbols for kdesdk-thumbnailers
 This package contains debugging files used to investigate problems with
 binaries included in kdesdk-thumbnailers.
