=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                kdelibs5-dev,
                libgettextpo-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-thumbnailers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-thumbnailers.git
@@ -27,12 +27,15 @@
  translations files (po).
  .
  This package is part of the KDE Software Development Kit module.
- 
+
 Package: kdesdk-thumbnailers-dbg
+Architecture: any
 Section: debug
-Architecture: any
-Priority: extra
-Depends: ${misc:Depends}, kdesdk-thumbnailers (= ${binary:Version}), kde-runtime-dbg, kate-dbg
+Depends: kate-dbg,
+         kde-runtime-dbg,
+         kdesdk-thumbnailers (= ${binary:Version}),
+         ${misc:Depends}
 Description: debugging symbols for kdesdk-thumbnailers
  This package contains debugging files used to investigate problems with
  binaries included in kdesdk-thumbnailers.
+Priority: extra
