=== debian/changelog ===
kdesdk-thumbnailers (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:18:15 -0700

kdesdk-thumbnailers (4:15.12.1-1ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: Remaining changes,
    kept dbg package. 
  * New upstream release.

  [ Clive Johnston ]
  * Fixing path in .install file

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:41:14 +0100

kdesdk-thumbnailers (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:53 +0100

kdesdk-thumbnailers (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Adding new build deps for KF5 port
  * Updating install file

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:50:17 +0000

kdesdk-thumbnailers (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:02:16 +0100
