=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 1.0.0~),
+               kio-dev,
                libgettextpo-dev,
-               pkg-kde-tools (>= 0.12)
+               libkf5config-dev,
+               libkf5i18n-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-thumbnailers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-thumbnailers.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdesdk-thumbnailers.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdesdk-thumbnailers.git
 
 Package: kdesdk-thumbnailers
 Architecture: any
