## kdesdk-thumbnailers 16.08.0

=== debian/changelog ===
kdesdk-thumbnailers (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kdesdk-thumbnailers.install, no more used now
  * Wrap too long changelog line in entry for version 4:15.12.0-2.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 23:11:52 +0200

kdesdk-thumbnailers (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files
  * Use qt-kde-team 3 rules

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:58:41 +0200
