=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                libkf5i18n-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdesdk-thumbnailers.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdesdk-thumbnailers.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-thumbnailers.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-thumbnailers.git
 
 Package: kdesdk-thumbnailers
 Architecture: any
@@ -30,15 +30,3 @@
  translations files (po).
  .
  This package is part of the KDE Software Development Kit module.
-
-Package: kdesdk-thumbnailers-dbg
-Architecture: any
-Section: debug
-Depends: kate-dbg,
-         kde-runtime-dbg,
-         kdesdk-thumbnailers (= ${binary:Version}),
-         ${misc:Depends}
-Description: debugging symbols for kdesdk-thumbnailers
- This package contains debugging files used to investigate problems with
- binaries included in kdesdk-thumbnailers.
-Priority: extra
