=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
-               kio-dev,
+               extra-cmake-modules (>= 5.31.0~),
                libgettextpo-dev,
-               libkf5config-dev,
-               libkf5i18n-dev,
+               libkf5config-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-thumbnailers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-thumbnailers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
 
 Package: kdesdk-thumbnailers
 Architecture: any
