=== debian/changelog ===
kdesdk-thumbnailers (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:46 +0000

kdesdk-thumbnailers (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.5
  * Drop kde-l10n and dbgsym migration rules, not needed anymore after 2
    stable releases.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Move Vcs-* fields to Salsa.
  * Borrow minimal upstream signing key from k3b.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Refresh debian/copyright.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 25 Feb 2020 00:31:05 +0100
