## kdesdk-thumbnailers 20.08.1

=== debian/changelog ===
kdesdk-thumbnailers (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:41 +0100

kdesdk-thumbnailers (4:20.08.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove deprecated Name field from upstream metadata

  [ Pino Toscano ]
  * New upstream release.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Aug 2020 09:24:57 +0200

kdesdk-thumbnailers (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump debhelper compatibility level to 13.
  * Move upstream URLs from deprecated cgit to new invent.kde.org GitLab
    platform.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 16 Jun 2020 12:25:24 +0200
