=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.0.0~),
                libgettextpo-dev,
                libkf5config-dev,
